*{
   margin:0px;
   padding:0px;
}

body {
	    margin:0px;
        padding:0px;
       
        
}

html, body {height:100%; 
	        width:100%; 

	    }


a {
	text-decoration:none;


	
}

.contact-page {
	    
       
        background:linear-gradient(rgba(0, 0, 0, 0.4),rgba(0, 0, 0, 0.4)),url(academy-accomplishment-celebrate-267885.jpg);
        background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	width: 100%;
	
        
}






.contact {
	
  /***  background-color: #009933; ****/
	background:;
	/***opacity: 0.9; ****/
	background-size: cover;
	color: #eee;
	width: 80%;
	display: inline-block;
	margin-left:10% ;
	margin-right: :10%;
	margin-top: 3%;
	margin-bottom: 3%;
	background-attachment:fixed;
	


	
}



 .contact h3 {
	 color:#fff;
	margin: 10px 0;
	font-size: 30px;
	font-weight: bold;
	font-family:cursive;



}


.inner-contact {
	 
	 display: flex;
	 box-sizing: border-box;
	 justify-content:center;

	 
	
		 

} 




.contact-item-i {
	width: auto;
	padding-left: 5%;
	box-sizing: border-box;
	color:#fff;
	 background-color:#009933;
	 justify-content: center;
	 opacity: 0.97;
	 padding-right: 5%;



}

.form-bg {
	background-color: #003333;
	padding-left: 50px;
	padding-right: 50px;
	opacity: 0.97;
	justify-content: center;



}

.contact-item {
	width:65%;
	padding-right: ;
	box-sizing: ;
	color:#fff;

	 



}




.find-us {
	margin-top: 110px;


}


.find-us ul {
	list-style: none;
	color: #fff;
	font-size: 19px;
	letter-spacing: 0.3px;
	font-family: arial;
}

.find-us li {

}

.contact .social-media i {
	height: 15px;
	width: 15px;
	margin: 20px 5px;
	font-size: 18px;
	padding: 12px;
	color: #fff;
	border-radius: 50% ;
	border:1px solid #fff;
}

.contact .social-media i:hover {
	background: #fff;
	border:;
	color: #009933;
}

form {
	margin-top: 50px;
}

.form {  
	    display:; 
	    width:400px; 
	    height:45px; 
	    padding-left:8px;
	    border-left: 4px solid #009933;
	    color: whitesmoke; 
	    border-right:#003333;
	    border-top: #003333;
	    border-bottom: #003333;
	     background:none;
	     opacity: ;
	    font-family:arial;
        transition:background-color 1000ms; color:1000ms;
        background-color: rgba();


    }

  .form:hover{
  	
  	cursor: pointer; 
  	transition:0.3s; 
  	}
  
   .submit {margin:0px; 
   	         display:block; 
   	         width:130px; 
   	         height:40px; 
   	         background: none;
   	         border: 2px #009933 solid;
   	         font-family:sans-serif; 
   	         color:white; 
   	         font-size:20px;
             border-radius:10px; 
             
         }

  .submit:hover{
  	            cursor: pointer; 
  	            transition:0.3s; 
  	            background:#009933;
  	            color: white;
  	           

  	        }
   .textarea  {
   	           margin-top:50px auto; 
   	           display:; 
   	           width:400px; 
   	           height:150px; 
   	           border-left: 4px solid #009933;
	           color: white; 
	           border-right: #003333;
	           border-top: #003333;
	           border-bottom: #003333;
	           background:none;
   	           font-family:sans-serif;
   	           
             
            
          }

   .textarea::-moz-placeholder:{
        display:inline;
   }

  .textarea:hover{
            
            cursor: pointer;  
            transition: 0.3s; 
             
        }


     /**************************************************FOOTER*******************************************/


.footer {
	background: black;
	padding: 0 0 25px 0;
	color: #eee;
	width: 100%;
	display: inline-block;
	margin-top: 80px;
}

.inner-footer {
	 width: 95%;
	 margin:auto;
	 padding: 30px 10px;
	 display: flex;
	 flex-wrap: wrap;
	 box-sizing: border-box;
	 justify-content: center;

} 

.footer-item {
	width: 25%;
	padding: 10px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align: left;

}

.footer-item p {
	color: #fff;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	opacity: 0.8;
	font-family: verdana;

}

.footer h1 {
	padding: 10px 0;
	font-size: 25px;
}

.footer h3 {
	color:#fff;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	


}



.border {
	 height: 2px;
	 width: 40px;
	 background: white;
}



.footer ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;

}


.footer li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
	opacity: 0.8;

}

.footer li a:hover {
	color: white;
	opacity: 1;
}


.footer ul li {
	margin: 10px 0;
	height: 25px;
}

 

.social-media  {
	width: 100%;
	color: #fff;
	text-align: center;
}

.social-media i {
	height: 15px;
	width: 15px;
	margin: 20px 5px;
	padding: 10px;
	color: #fff;
	border-radius: 50%;
	border:1px solid grey;
}

.social-media i:hover {
	background: blue;
	border:1px solid blue;
}

.footer hr{
	margin-left:20%;
	margin-right:20%;
	color:#fff;
}

 .copyright {
	text-align: center;
	padding: 10px;
	background: none;
	color: #fff;
	font-size: 12px;

	

}


.copyright ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;
}

.copyright li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
}

.copyright li a:hover {
	color: grey;
}
.copyright li:last-child{
	margin-top: 20px;
}



.copyright ul li {
	margin: 10px 0;
	height: 15px;
}








.gotop-btn{
	position: fixed;
	width: 50px;
	height: 50px;
	background:white;
	border-radius: 50%;
	border:silver 2px solid;
	
	bottom: 60px;
	right:10px;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	color: #000;
	font-size: 22px;
}

.gotop-btn a{
	color: white;
}












